rio_local_write_config_8
Prev | Functions | Next

## Name

rio_local_write_config_8 — Write 8 bits to local configuration space

## Synopsis

`int rio_local_write_config_8 (` | struct rio_mport * | port,
| u32 | offset,
| u8 | data`)`;

## Arguments

`port`

  Master port

`offset`

  Offset into local configuration space

`data`

  Data to be written

## Description

Writes 8 bits of data to the specified offset within the local device's configuration space.

Prev | Up | Next
rio_local_read_config_8 | Home | rio_read_config_32